pre{
    color: black;
}

.accordion__header.active_menu {
    color: #BD9869;
}
.catalogSectionChild .drop__content-wrap_inner { gap: 20px; }
.catalogSectionChild {
    margin-top: 20px;
}
.text-12-accent_block{
    font-size: 12px;
    text-transform: none;
    color: #626262;
    font-family: "GeologicaCursive-Light";
}
.catalogSectionChild .drop-product {
    max-width: 383px!important;
}
div.tabs�ard__pagination > div > ul > li:nth-child(1) > a.pagination-list__arrow {
    transform: rotate(0deg) scaleX(-1);
}
.catalogSectionChild .drop-product__inner-cost {
    height: 20px;
}
.catalogSectionChild .drop-product__inner {
    display: block;
}
.catalogSectionChild .drop-product {
    max-width: 383px!important;
    display: grid;
    grid-template-columns: 60px auto auto;
    grid-template-rows: auto auto;
    grid-auto-flow: row;
}
.catalogSectionChild .textCost
{
    grid-column: span 2;
	height: 48px;
    max-width: calc(100% - 30px);
}
.catalogSectionChild .drop-product-img img
{
    width: 55px;
    height: 60px;
}
@media (min-width: 760px) and (max-width: 90px) {
	.catalogSectionChild .drop__content-wrap_inner {
    display: grid;
    gap: 10px;
    grid-template-columns: auto auto;
    grid-template-rows: auto auto;
    grid-auto-flow: row;
}
}
.button-text {
    color: #0b0b0b;
}